.page-size {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 rem(10);
	box-sizing: border-box;
	//position: relative;
	//z-index: 1;

	@include media($md) {
		padding: 0 rem(20);
	}

	&--sm {
		max-width: 1024px;
	}
}
